 @charset "utf-8";

/* ---- FIX GLOBAL ---- */
/* Evita que inputs al 100% + padding se desborden */
*, *::before, *::after {
    box-sizing: border-box;
}

/* RESET ORIGINAL | NO MODIFICAR */
ins, mark { color: #000; }
dfn, mark { font-style: italic; }
b, mark, strong { font-weight: 700; }
hr, ol, ul { margin: 1em 0; }
fieldset, hr, img, legend { border: 0; }
.hidden, .invisible { visibility: hidden; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; }
[hidden], audio:not([controls]) { display: none; }
.ir, hr { display: block; }
html {
    font-size: 100%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body {
    margin: 0;
    font-size: 13px;
    line-height: 1.231;
}
body, button, input, select, textarea {
    font-family: sans-serif;
    color: #222;
}
a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: dotted thin; }
a:active, a:hover { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
blockquote { margin: 1em 40px; }
hr { height: 1px; border-top: 1px solid #ccc; padding: 0; }
ins { background: #ff9; text-decoration: none; }
mark { background: #ff0; }
code, kbd, pre, samp {
    font-family: monospace, monospace;
    font-size: 1em;
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}
q { quotes: none; }
q:before, q:after { content: ""; }
small { font-size: 85%; }
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup { top: -.5em; }
sub { bottom: -.25em; }
ol, ul { padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ol, nav ul { list-style: none; margin: 0; padding: 0; }
img {
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}
svg:not(:root) { overflow: hidden; }
figure, form { margin: 0; }
fieldset { margin: 0; padding: 0; }
label { cursor: pointer; }
legend { padding: 0; }
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}
td, textarea { vertical-align: top; }
button, input { line-height: normal; }
button, input[type=button], input[type=reset], input[type=submit] {
    cursor: pointer;
    -webkit-appearance: button;
}
input[type=checkbox], input[type=radio] { box-sizing: border-box; }
input[type=search] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
input[type=search]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
textarea { overflow: auto; resize: vertical; }
.ir, .visuallyhidden { border: 0; overflow: hidden; }
input:invalid, textarea:invalid { background-color: #FFFF; }
table { border-collapse: collapse; border-spacing: 0; }
.ir {
    text-indent: -999em;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
}
.ir br { display: none; }
.hidden { display: none !important; }
.visuallyhidden {
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    padding: 0;
    position: absolute;
    width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

@media print {
    blockquote, img, pre, tr { page-break-inside: avoid; }
    * {
        background: transparent !important;
        color: #000 !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }
    a, a:visited { text-decoration: underline; }
    a[href]:after { content: " (" attr(href) ")"; }
    abbr[title]:after { content: " (" attr(title) ")"; }
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after { content: ""; }
    blockquote, pre { border: 1px solid #999; }
    thead { display: table-header-group; }
    img { max-width: 100% !important; }
    @page { margin: .5cm; }
    h2, h3, p { orphans: 3; widows: 3; }
    h2, h3 { page-break-after: avoid; }
}
